Bug 205426 - .pyo files should no longer be %ghost'ed
.pyo files should no longer be %ghost'ed
Product: Fedora
Classification: Fedora
Component: python-sqlobject (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-09-06 09:19 EDT by Christian Iseli
Modified: 2016-09-19 22:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-09 19:58:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Iseli 2006-09-06 09:19:07 EDT
The Python packaging rules have been recently changed wrt how .pyo files are
packaged: they should no longer be %ghost'ed but made part of the package as
is.  Please see http://www.fedoraproject.org/wiki/Packaging/Python#pyos

This package has %ghost'ed .pyo files.  Please update it.

Comment 1 Luke Macken 2006-09-09 19:58:47 EDT
* Fri Sep  8 2006 Luke Macken <lmacken@redhat.com> 0.7.0-7

- Include pyo files instead of ghosting them

- Rebuild for FC6

Note You need to log in before you can comment on or make changes to this bug.